.HeaderContainer {
  width: 100%;
  min-width: 400px;
}

.Header {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  padding: 10px 20px;
  background: #356d71;
  box-shadow: 5px 5px 8px 0px #47888c;
  border: 1px solid #3d6369;
  color: #a2e6e9;
  font-size: 20px;
}

.HeaderBasket,
.HeaderStar {
  display: flex;
  gap: 5px;
}

.basketValue,
.starValue {
  color: #ec9999;
}
